Providing software solutions since 1976


Solutions NOT supported on
Service Pack 4

Updated: October 16, 2008

 
There are SAS Solutions which are not supported on Service Pack 4. If you are running any of the following solutions, you should NOT apply Service Pack 4 to your system:
 
  • Campaign Management 4.2
  • Credit Risk Management for Banking 4.1
  • Drug Development 3.1
  • Enterprise Management for Six Sigma 1.2
  • Financial Management 4.1
  • Markdown Optimization 1.2
  • Marketing Automation 4.2
  • OpRisk VaR 2.5.1
  • Procurement Scorecard 3.0
  • Promotion Optimization 1.2
  • Risk Dimensions Analyst 4.2
  • Risk Dimensions Enterprise 4.2
  • Sourcing Data Quality 3.0
  • Sourcing Strategy 3.0
  • Spend Analysis 3.0
  • Strategic Performance Management 2.1
  •  

     

    PLEASE CAREFULLY READ THE TERMS AND CONDITIONS OF THIS LICENSE AGREEMENT ("AGREEMENT") BEFORE DOWNLOADING MATERIALS FROM THIS SITE. BY DOWNLOADING ANY MATERIALS FROM THIS SITE, YOU ARE AGREEING TO THESE TERMS.
    You are downloading software code ("Code") which will become part of a product ("Software") you currently have licensed from SAS Institute Inc. or one of its subsidiaries ("the Institute"). This Code is designed to either correct an error in the Software or to add functionality to the Software. The code is governed by the same agreement which governs the Software. If you do not have an existing agreement with the Institute governing the Software, you may not download the Code.
    SAS and all other SAS Institute Inc. product or service names are registered trademarks or trademarks of SAS Institute Inc. in the USA and other countries. ® indicates USA registration. Other brand and product names are registered trademarks or trademarks of their respective companies.

    Copyright © 2014 SAS Institute Inc. All Rights Reserved.